.content-home {
  height: 900px;
}

.title-main {
  text-align: center;
}

.title1 {
  color: rgba(186, 84, 176, 1);
  font-family: sans-serif;
  text-align: center;
  font-size: 30px;
}

.title2 {
  color: rgba(130, 130, 130, 1);
  font-size: 18px;
}

.topic-container {
  display: flex;
  align-items: center;
  align-content: center;
  margin: auto;
  justify-content: center;
  margin-top: 300px;
}

.topic {
  font-weight: bold;
  font-size: 28px;
  padding-right: 11rem;
}

.topic-title {
  color: rgba(37, 167, 222, 1);
  padding-bottom: 10px;
}

.pict {
  width: 492px;
  height: 570px;
  border-radius: 24px;
  margin-left: 60px;
  margin-top: 10px;
}

.card-container {
  display: flex;
  justify-content: center;
  margin-top: 200px;
}

.card-left {
  background-color: rgba(37, 167, 222, 1);
  width: 300px;
  height: 320px;
  border-radius: 16px;
  text-align: center;
}

.card-middle {
  background-color: rgba(186, 84, 176, 1);
  width: 370px;
  height: 390px;
  border-radius: 16px;
  margin-left: 95px;
  margin-right: 95px;
  margin-top: -33px;
  text-align: center;
}

.text-block {
  position: absolute;
  margin-top: -40px;
  margin-left: 30px;
}

.ghg {
  font-size: 15px;
  font-weight: bolder;
  font-family: sans-serif;
}

.ghg1 {
  margin-top: 5px;
  margin-left: 10px;
  font-size: 15px;
  font-weight: bolder;
  font-family: sans-serif;
}

.gjg {
  margin-left: -63px;
  margin-top: -7px;
  font-family: sans-serif;
  font-size: 12px;
  color: rgba(130, 130, 130, 1);
}

.gjg1 {
  margin-left: -33px;
  margin-top: -8px;
  font-family: sans-serif;
  font-size: 12px;
  color: rgba(130, 130, 130, 1);
}

.gjg2 {
  margin-left: -67px;
  margin-top: -7px;
  font-family: sans-serif;
  font-size: 12px;
  color: rgba(130, 130, 130, 1);
}

.ghg2 {
  font-size: 15px;
  font-weight: bolder;
  font-family: sans-serif;
  margin-left: -3px;
}

.gjg4 {
  font-family: sans-serif;
  margin-top: -5px;
  font-size: 12px;
  color: rgba(130, 130, 130, 1);
  margin-left: 128px;
}

.ghg4 {
  margin-left: 145px;
  margin-top: 5px;
  font-size: 12px;
  font-weight: bolder;
  font-family: sans-serif;
}

.gjg5 {
  font-family: sans-serif;
  margin-top: -5px;
  font-size: 12px;
  color: rgba(130, 130, 130, 1);
  margin-left: 130px;
}

.ghg5 {
  margin-left: 140px;
  margin-top: 0px;
  font-size: 12px;
  font-weight: bolder;
  font-family: sans-serif;
}

.gjg6 {
  font-family: sans-serif;
  margin-top: -5px;
  font-size: 12px;
  color: rgba(130, 130, 130, 1);
  margin-left: 165px;
}

.ghg6 {
  margin-left: 180px;
  margin-top: 10px;
  font-size: 12px;
  font-weight: bolder;
  font-family: sans-serif;
}

.card-right {
  background-color: rgba(37, 167, 222, 1);
  width: 300px;
  height: 320px;
  border-radius: 16px;
}

.title-card {
  color: white;
  font-family: sans-serif;
  font-weight: bolder;
  font-size: 20px;
  margin-top: 20px;
}

.title-card-mid {
  color: white;
  font-family: sans-serif;
  font-size: 20px;
  font-weight: bolder;
  margin-top: 35px;
}

.title-card-mid-detail {
  color: white;
  font-family: sans-serif;
  font-size: 15px;
  margin-top: -10px;
}

.card-front {
  height: 290px;
  width: 240px;
  background-color: white;
  border-radius: 16px;
  margin-left: 28px;
  margin-top: -50px;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.card-front1 {
  height: 290px;
  width: 240px;
  background-color: white;
  border-radius: 16px;
  margin-left: 30px;
  margin-top: -50px;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.card-front-middle {
  height: 340px;
  width: 290px;
  background-color: white;
  border-radius: 16px;
  margin-left: 39px;
  margin-top: -50px;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.user1 {
  width: 190px;
  height: 210px;
  border-radius: 16px;
  align-items: center;
  margin-top: 18px;
  mask-image: linear-gradient(
    to bottom,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.65) 100%
  );
  -webkit-mask-image: linear-gradient(
    to top,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.65) 50%
  );
}

.user12 {
  width: 190px;
  height: 210px;
  border-radius: 16px;
  align-items: center;
  margin-top: 18px;
  mask-image: linear-gradient(
    to bottom,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.65) 100%
  );
  -webkit-mask-image: linear-gradient(
    to top,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.65) 50%
  );
}

.user2 {
  width: 220px;
  height: 250px;
  border-radius: 16px;
  margin-top: 20px;
  mask-image: linear-gradient(
    to bottom,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.65) 100%
  );
  -webkit-mask-image: linear-gradient(
    to top,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.65) 50%
  );
  /* position:absolute;
    width: 220px;
    height: 250px;
    left: 50px;
    top: 90px; */
}

.start-froms {
  font-family: sans-serif;
  font-weight: bold;
  margin-left: -135px;
  margin-top: 5px;
  color: rgba(130, 130, 130, 1);
  font-size: 12px;
}
.harga {
  margin-top: -15px;
  font-family: sans-serif;
  font-weight: bold;
  margin-left: -75px;
  color: rgba(37, 167, 222, 1);
}

.harga-kanan {
  margin-top: -15px;
  font-family: sans-serif;
  font-weight: bold;
  margin-left: -66px;
  color: rgba(37, 167, 222, 1);
}

.harga-tengah {
  margin-top: -15px;
  font-family: sans-serif;
  font-weight: bold;
  margin-left: -100px;
  color: rgba(37, 167, 222, 1);
}

.start-from-middle {
  font-family: sans-serif;
  font-weight: bold;
  margin-top: 10px;
  margin-left: -160px;
  color: rgba(130, 130, 130, 1);
  font-size: 12px;
}

/* span {
  color: rgba(37, 167, 222, 1);
} */
